/* CSS Document */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");


/*
 * Globals
 */

html,
body {
  height: 100%;
  background: url("/img/bg-african3.jpg");
	color: black;
}

a,
a:focus,
a:hover {
  color: #000;
}
a {text-decoration: none !important}

h1,h2,h3,h4,h5,h6 , p {color: black; padding: 10px }
h2 {text-align: center; font-size: 24px}

section {padding: 3rem 0}

.bg-cyan {background-color: #4594d2}
.nav-link {text-transform: uppercase}


.head_image {background: url(/img/urban-culture-festival_flyer.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; height: 900px}

.checkbox {padding-top: 10px}

.cyan-block {
	color: white;
	padding: 2rem;
	background-color: #4594d2
}
.white-block {
	color: black;
	padding: 2rem;
	background-color: #ffffff
}
.cyan-block a,span, p,h2,h3,h4 {color: white}

.overlay { position: absolute; bottom: 0;
            height: "30%";width: "40%";
            color: "#fff"; backgroundColor: "#4594d2";
            opacity: 0.7}

.has-success {border-color:#0C3;}
.has-error {border-color:#f00; box-shadow:inset 0 0 0.3em red; }
input[type="checkbox"].has-error {-webkit-appearance: none; border:1px solid #f00; background-color: #F99;
box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);padding: 6px;border-radius: 3px; display:inline-block; position:relative; margin:6px 5px 0 0}
em.error.help-block{background-color: #f00; padding: 0 4px; color: #fff; margin-top: 2px; font-size:12px; }

@media screen and (max-width: 1024px) {
    .rwd-break {display: none;}
    small {font-size: 1.2vw}
    p, .italic, .footer { font-size: 1.6vw;}
}

@media screen and (max-width: 600px) {
    p, .italic, .footer { font-size: 3.5vw;}
	p {line-height:18px;}
	small {font-size: 3vw}
    h2 {font-size: 4vw;}   
    .checkbox {margin-top: -10px}
}

